### Method

# Mtk Region get_box

#### Declaration [src]

    void
    mtk_region_get_box (
      const MtkRegion* region,
      int nth,
      int* x1,
      int* y1,
      int* x2,
      int* y2
    )

#### Description

No description available.

#### Parameters

`nth`

  Type: `int`

  No description available.

`x1`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`y1`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`x2`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`y2`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.